package com.madeu.service.web.webpush;

import java.util.HashMap;

public interface WebPushService {

	public HashMap<String, Object> selectListPush(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertPush(HashMap<String, Object> paramMap) throws Exception;

}
